Subject: Forum activity on: Window_Thread_ Process_Id bug on Win10?
From: [email-masked]
To: [email-masked]
Date: Sat, 22 Feb 2025 12:20:59 -0000

Dear Adriana calderón,

A new post on the topic "Window_Thread_ Process_Id bug on Win10?" by Sean:
---
I had two instances of 1.4 running as I was working on two projects at the same time and flicking back and forth.On the active  instance I was performing a scan on a raster image and when the scan finished Windows flicked Inkscape to the other instance, so for example, if I was working on a project of a cat and a project of a canary, and i was actively scanning a canary picture on the canary project, when the scan finished i was suddenly looking at the cat project.I assume the Window Process Id of the inactive window jumped above the active Window Process Id, or something like that.Has this been reported before? 
----
Link: http://www.inkscape.org/forums/questions/window_thread_-process_id-bug-on-win10/#c78171

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.